@charset "utf-8";
/* CSS Document */

.datatable {
	border:none;
	padding:0px;
	margin:0px;
	width:100%;
	}
.datatable th {
	background-color:#1383bd;
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	padding:5px;
	margin:1px;
	}
.datatable th a:link, .datatable th a:visited {
	color:#FFFFFF;
	text-decoration:none;
	}
.datatable .mainheader {
	background-color:#04375e;
	padding-left:8px;
	}
.datatable .mainheader a:link, .datatable .mainheader a:visited {
	/*color:#00A0DD;*/
	}
.datatable .mainheader a:hover, .datatable .mainheader a:active {
	color:#f4f4f4;
	}
.datatable td {
	font-size: 1.2em;
	padding:8px 5px 8px 5px;
	}
.row1 {
	background-color:#f4f4f4;
	}
.row2 {
	background-color:#e4e4e4;
	}
.row1:hover {
	background-color:#fed089;
	}
.row2:hover {
	background-color:#fed089;
	}
.datatable td a:link, .datatable td a:visited {
	text-decoration:none;
	color:#008ecd;
	}
.datatable td a:hover, .datatable td a:active {
	color:#008ecd;
	}
